ServerEvents.recipes(event => {
  event.shaped('alexscaves:conversion_crucible', [
    'G G',
    'GTG',
    'GGG'
  ], {
    G: 'minecraft:gold_block',
    T: 'born_in_chaos_v1:transformative_flower'
  }).damageIngredient('born_in_chaos_v1:transformative_flower', 7);
});